Critical Mass 3.0

Critical Mass 1.0
Introduction to Critical Mass 1.0

Welcome to Critical Mass, the best password management tool available. This powerful program not only stores your web page passwords, it can store application login information, application serial numbers, credit card information, remote systems logins, and a miscellaneous category.

Critical Mass's main screen is attractive and easy to use. There is a menu at the top, followed by the main toolbar, and then the sub-toolbar. The passwords are displayed in the listviews below. A status bar at the bottom of the main screen notifies you of any events.

I created Critical Mass to fill my need for a good password manager. The managers I tried were either too elaborate or too simple. I believe Critical Mass is a perfect combination of power and simplicity.

Please remember that Critical Mass is shareware. If you have already registered, I appreciate it. If you have not, registration is $20.00 and takes five minutes to complete.


Critical Mass 3.0

Critical Mass 1.0
How to Use Critical Mass

Adding a New Entry
Using Critical Mass is simple. The interface is easy to navigate yet powerful. To add an entry to the database, right-click on the password listvew and click Add New, or click New on the toolbar. The Add New Entry Wizard is shown and guides you through the two-step process. First select the entry's category and click Next. Now enter the entry's information in the appropriate boxes and click Finish. The entry has been added. The new entry can be edited and deleted by right-clicking on the entry and then selecting the corresponding menu item.

Using the Password Generator
The password generator built into Critical Mass can be found by clicking on the Password Generator button on the toolbar. The generator can create numeric passwords and alphanumeric passwords in any specified length. The password can then be copied to the clipboard or inserted into a new entry.


Critical Mass 3.0

Critical Mass 1.0
Customizing Critical Mass

The General Settings Tab
Under the General Settings tab, the user can specify whether to launch Password Sentinel at startup, automatically going to the tray when Critical Mass is started, and whether to auto-save the password database upon exit.

The Security and Users Tab
This tab allows the user to make Critical Mass prompt for a password at startup, log all incorrect password attempts to a log file for viewing, and allowing Password Sentinel to use different database files for different Windows users.

The Options Tab
Under this tab the user can specify whether to view gridlines on the listviews on the main screen.


Critical Mass 3.0

Critical Mass 1.0
Creating Reports with Critical Mass

HTML Reports
Critical Mass 1.0 can generate reports in HTML tables ready for distribution or printing. This feature is new to version 3.0. The reports dialog can be found by clicking Reports on the toolbar. The user can then specify the color of the headings, and whether to hide sensitive information when creating the report by masking the information with * characters. The user can select which tables to generate selecting the corresponding check boxes. The report can be viewed by clicking Preview Report and the report can be saved to a .html file by clicking Save Report As.


Critical Mass 3.0

Critical Mass 1.0
How to Register Critical Mass

Registering a product from Zemerick Software has never been easier! Critical Mass is $20.00 and can be registered in just five minutes by clicking here! If you prefer to register via postal mail, please send a check or money order for $20.00 (US) to:

Jeffrey Zemerick
P.O. Box 664
Oak Hill, WV 25901

Thank you for using Critical Mass.